'#edges': 59
'#faces': 9320
'#norms': 5363
'#parts': 1
'#points': 37
'#sharp': 51
'#surfs': 24
'#verts': 4662
bbox: [-20.503460370277168, 223.47791032111783, -21.071643039969107, 20.503460370277168,
  492.4820572234528, 27.986803506865165, 41.006920740554335, 269.0041469023349, 49.058446546834276]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, BSpline, Line, Line, Line, BSpline, Line, Line,
  Line, BSpline, Line, BSpline, Line, Line]
diag: 276.4986976042811
gaus_curv: -4795.4496927855
max_length: 0.0027649869760428113
mean_curv: -39.39643279623222
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00623608/00623608_58ca90c9764a160fede31c59_step_003.step
surface: 1.892946693803078e-14
surfs: [BSpline, Plane, BSpline, Torus, BSpline, Plane, Plane, BSpline, Torus, BSpline,
  Torus, BSpline, Torus, Plane, Plane, Plane, Plane, BSpline, Plane, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 2.764986976042811e-05
volume: 6.195380839221394e-13
